.view-id-commerce_cart_form{overflow:hidden;margin-bottom:40px;}
.view-id-commerce_cart_form .image img{
    max-width: 100%;
    height: auto;
}
.view-id-commerce_cart_form #views-bootstrap-commerce-cart-form-default{float:left;width:67%;    background: #f5f5f5b0;padding:25px 20px 0px 20px;border: 1px solid #ccc;margin-top: 30px;}
.view-id-commerce_cart_form #views-bootstrap-commerce-cart-form-default .row{width:auto;}
.view-id-commerce_cart_form .visually-hidden{display:none;}
.view-id-commerce_cart_form .row-item{    border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 30px;padding-right:0px;}
.view-id-commerce_cart_form .row-item:last-child{border:0px;margin-bottom:0px;}
.view-id-commerce_cart_form .image{}
.view-id-commerce_cart_form .details{}
.order-total-line-label{float:left;}
.view-id-commerce_cart_form div[data-drupal-selector="order-total-summary"] {float:right;width:30%;background: #f5f5f5b0;padding: 20px 20px 20px 20px;border: 1px solid #ccc;margin-top: 30px;}
.view-id-commerce_cart_form div[data-drupal-selector="order-total-summary"] h4{margin-bottom:15px;}
.view-id-commerce_cart_form .details{}
.view-id-commerce_cart_form .details .item{display:inline-block;margin:0px 5px;vertical-align:middle;}
.item.remove_item{float:right;}
.btn-primary.delete-order-item{margin-top:10px;}
.view-id-commerce_cart_form .details .item.qty{}
.view-id-commerce_cart_form .details .form-item{margin:0px;}
.view-id-commerce_cart_form #edit-actions{float:left;width:67%;margin-top:30px;}
.view-id-commerce_cart_form #edit-actions #edit-submit{float:left;}
.view-id-commerce_cart_form #edit-actions #edit-checkout{float:right;}
.view-id-commerce_cart_form #edit-actions #edit-checkout, .view-id-commerce_cart_form #edit-actions #edit-submit, .btn-primary, .layout-region-checkout-footer a.link--previous{
	border-color: #2c5a6e;
    background-color: #2c5a6e;
    color: #fff;    max-width: 100%;
    min-height: 48px;
    padding: 14px 15px 12px;
    box-shadow: none !important;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    white-space: normal;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    letter-spacing: normal;
    font-family: "Oxygen",sans-serif;
    font-weight: 700;
    font-size: 14px;
    transition: all .15s ease-in-out;
	margin-right:0px;
}
.layout-region-checkout-footer{position:relative;border-top: 1px solid #ccc; margin-top: 30px; padding-top: 20px;}
.layout-region-checkout-footer a.link--previous{    float: right;
    display: inline-block;
    margin-top: 0px;}
input[data-drupal-selector="edit-shipping-information-recalculate-shipping"]{    margin-left: 0px;
    margin-top: 10px;}
#edit-shipping-information-shipments{}

.checkout-complete{margin-bottom:30px;}
ul.menu a.is-active{color:#fff;text-decoration:underline;}
table{    border-collapse: collapse; width: 100%; margin-bottom: 50px;}
table th{    text-align: inherit; background: #2c5a6e; color: #fff; padding: 3px 6px; border: 1px solid #111d27;}
th a {color:#fff;}
table td{ text-align: inherit;  padding: 3px 6px; border: 1px solid #2c5a6e;}
td.is-active{background-color:inherit;}
